class AddPraisesCountToLibraries < ActiveRecord::Migration[5.2]
  def change
    # add_column :libraries, :praises_count, :integer, :default => 0
    #
    # Library.find_each do |library|
    #   praises_count = library.praise_treads.count
    #   library.update_column(:praises_count, praises_count)
    # end
  end
end
